
/**************************************************************

	MultiBox
	v1.3

**************************************************************/





.MultiBoxContainer {
	position: absolute;
	border: 0;
	/*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/be/public/inc/img/lightbox_bg.png', sizingMethod='crop');*/
	padding:30px;
	

	display: none;
	z-index: 999;
	height:473px;
	width:573px;
	text-align: left;
	background-color:#FFF;
	border:1px #a9a9a9 dotted;
	/*overflow: hidden;*/
}



.MultiBoxContainer[class] {
	
	/*background-image:url('../../img/lightbox_bg.png');*/

}


.MultiBoxLoading {
	background: url(images/loader.gif) no-repeat center;
}

.MultiBoxContent {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.MultiBoxClose {
	position: absolute;
	top: 7px;
	right: 30px;
	text-align:right;
	background: url(images/close.gif) no-repeat right center;
	padding:5px 15px 5px 13px;
	width: 200px;
	height:9px;
	line-height:9px;
	cursor: pointer;
}


.MultiBoxControlsContainer {
	overflow: hidden;
	height: 0px;
	position: relative;
}

.MultiBoxControls {
	width: 100%;
	height: auto;
	position: relative;
	background-color: #000000;
}


.MultiBoxPrevious {
	position: absolute;
	background: url(images/left.png) no-repeat;
	width: 24px;
	height: 24px;
	left: 0px;
	margin-top: 5px;
	cursor: pointer;
}

.MultiBoxNext {
	position: absolute;
	background: url(images/right.png) no-repeat;
	width: 24px;
	height: 24px;
	right: 0px;
	margin-top: 5px;
	cursor: pointer;
}

.MultiBoxNextDisabled {
	cursor: default;
	background: url(images/rightDisabled.png) no-repeat;
}

.MultiBoxPreviousDisabled {
	cursor: default;
	background: url(images/leftDisabled.png) no-repeat;
}

.MultiBoxTitle {
	position: relative;
	margin: 10px 0 0 35px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	font-weight: bold;
	text-align: left;
}

.MultiBoxNumber {
	position: relative;
	width: 50px;
	margin: 10px 35px 0 0;
	float: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-align: right;
}

.MultiBoxDescription {
	clear: left;
	position: relative;
	margin: 0 35px 0 35px;
	padding-top: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-align: left;
}



/*************************************************************/

